### Property

# Vte Terminal:enable-legacy-osc777

since: 0.78

#### Declaration

    property enable-legacy-osc777: gboolean [ read, write ]

#### Description [src]

Whether legacy OSC 777 sequences are translated to their corresponding termprops.

Type:`gboolean`

Available since: 0.78

Default value | FALSE
Getter method | `vte_terminal_get_enable_legacy_osc777()`
Setter method | `vte_terminal_set_enable_legacy_osc777()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no